## org.apache.axis.deployment.wsdd
Class WSDDException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.io.IOException
                  org.apache.axis.ConfigurationException
                      org.apache.axis.deployment.wsdd.WSDDException

All Implemented Interfaces:
  java.io.Serializable

Direct Known Subclasses:
  WSDDNonFatalException

public class WSDDException
extends ConfigurationException

See Also:
  Serialized Form

Field Summary

Fields inherited from class org.apache.axis.ConfigurationException
`copyStackByDefault, log`

Constructor Summary
`WSDDException(java.lang.Exception e)`
`WSDDException(java.lang.String msg)`

Methods inherited from class org.apache.axis.ConfigurationException
`getContainedException, toString`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### WSDDException

    public WSDDException(java.lang.String msg)

Parameters:
  `msg` - (String) XXX

### WSDDException

    public WSDDException(java.lang.Exception e)

Parameters:
  `e` - (Exception) XXX

Copyright © 2005 Apache Web Services Project. All Rights Reserved.